@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k16__title1,.zm__k16__opening .__content h2,.zm__k16__other .__content h2,.zm__k16__other .__content h3{font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;position:relative;text-align:center;font-size:30px;line-height:1.6;padding-bottom:24px;padding-top:60px;font-weight:normal;font-weight:bold;margin:0 auto}
.__is-sp .zm__k16__title1,.__is-sp .zm__k16__opening .__content h2,.zm__k16__opening .__content .__is-sp h2,.__is-sp .zm__k16__other .__content h2,.zm__k16__other .__content .__is-sp h2,.__is-sp .zm__k16__other .__content h3,.zm__k16__other .__content .__is-sp h3,.wrapper__>article:first-child .zm__k16__title1,.wrapper__>article:first-child .zm__k16__opening .__content h2,.zm__k16__opening .__content .wrapper__>article:first-child h2,.wrapper__>article:first-child .zm__k16__other .__content h2,.zm__k16__other .__content .wrapper__>article:first-child h2,.wrapper__>article:first-child .zm__k16__other .__content h3,.zm__k16__other .__content .wrapper__>article:first-child h3{font-size:17px;text-align:center;padding-bottom:13px;padding-top:30px}
.zm__k16__title1 .en,.zm__k16__opening .__content h2 small,.zm__k16__other .__content h2 small{display:table;font-size:14px;color:#2299e1;font-family:"Roboto",sans-serif;line-height:1.0;border:2px solid #2990cf;padding:10px 25px;margin:0 auto 20px;border-radius:50px}
.__is-sp .zm__k16__title1 .en,.zm__k16__title1 .__is-sp .en,.__is-sp .zm__k16__opening .__content h2 small,.zm__k16__opening .__content h2 .__is-sp small,.__is-sp .zm__k16__other .__content h2 small,.zm__k16__other .__content h2 .__is-sp small,.wrapper__>article:first-child .zm__k16__title1 .en,.zm__k16__title1 .wrapper__>article:first-child .en,.wrapper__>article:first-child .zm__k16__opening .__content h2 small,.zm__k16__opening .__content h2 .wrapper__>article:first-child small,.wrapper__>article:first-child .zm__k16__other .__content h2 small,.zm__k16__other .__content h2 .wrapper__>article:first-child small{font-size:11px;padding:7px 20px;margin-bottom:15px}
.zm__k16__title1 .__deep.en,.zm__k16__opening .__content h2 small.__deep,.zm__k16__other .__content h2 small.__deep{border-color:#2299e1;background-color:#2299e1;color:#fff}
.zm__k16__case__header{background-color:#ebf5fc}
.zm__k16__case__header .__title{position:relative;top:-41px;max-width:980px;margin:0 auto;padding:30px 20px 20px;text-align:center;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:30px;font-weight:bold;line-height:1.6}
.__is-sp .zm__k16__case__header .__title,.wrapper__>article:first-child .zm__k16__case__header .__title{top:-37px;padding:28px 20px 0;font-size:17px}
.zm__k16__case__header .__title .small{display:block;font-family:"Noto Sans JP","Roboto",sans-serif;color:#2299e1;font-size:12px}
.__is-sp .zm__k16__case__header .__title .small,.wrapper__>article:first-child .zm__k16__case__header .__title .small{font-size:11px}
.zm__k16__case__header .__title .num{display:table;margin:0 auto;font-family:"Roboto",sans-serif;color:#2299e1;font-size:36px;border-bottom:1px solid #2990cf;padding-bottom:3px;margin-bottom:15px;margin-top:8px;line-height:1}
.__is-sp .zm__k16__case__header .__title .num,.wrapper__>article:first-child .zm__k16__case__header .__title .num{font-size:32px}
.zm__article__header h1{font-family:'Noto Serif JP', 'Yu Mincho', serif}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{text-align:left}
.zm__k16__container{padding:52px 0px 70px}
.zm__k16__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k16__opening{display:flex;justify-content:space-between}
.__is-sp .zm__k16__opening,.wrapper__>article:first-child .zm__k16__opening{display:block}
.zm__k16__opening .__img,.zm__k16__opening .__content{flex-grow:0;flex-shrink:1}
.__is-sp .zm__k16__opening .__img,.wrapper__>article:first-child .zm__k16__opening .__img,.__is-sp .zm__k16__opening .__content,.wrapper__>article:first-child .zm__k16__opening .__content{flex:none}
.zm__k16__opening .__img{flex-basis:42.95918%}
.zm__k16__opening .__img img{display:block;width:100%}
.zm__k16__opening .__content{flex-basis:57.04082%}
.zm__k16__opening .__content h2{text-align:left}
.zm__k16__opening .__content h2 small{margin-left:0}
.__is-sp .zm__k16__opening .__content h2 small,.wrapper__>article:first-child .zm__k16__opening .__content h2 small{margin-left:auto}
.zm__k16__opening .__content p{line-height:2.25}
.zm__k16__main{margin-top:65px}
.__is-sp .zm__k16__main,.wrapper__>article:first-child .zm__k16__main{margin-top:55px}
.zm__k16__case{margin-top:60px}
.zm__k16__case__content{max-width:980px;margin:40px auto 0;padding:0 20px}
.__is-sp .zm__k16__case__content,.wrapper__>article:first-child .zm__k16__case__content{margin-top:2.89855%}
.zm__k16__case__content .__text{line-height:2.25;font-size:16px;text-align:center}
.__is-sp .zm__k16__case__content .__text,.wrapper__>article:first-child .zm__k16__case__content .__text{text-align:left}
.zm__k16__case__content .__text .__service{margin-top:30px;line-height:1}
.__is-sp .zm__k16__case__content .__text .__service,.wrapper__>article:first-child .zm__k16__case__content .__text .__service{margin-top:5.7971%;text-align:center}
.zm__k16__case__content .__text .__service small{display:block}
.__is-sp .zm__k16__case__content .__text .__service small img,.wrapper__>article:first-child .zm__k16__case__content .__text .__service small img{width:46.96296%}
.zm__k16__case__content .__text .__service span{display:inline-block;margin-top:15px;padding-bottom:6px;border-bottom:4px dotted #f4a348;font-size:24px;line-height:1}
.__is-sp .zm__k16__case__content .__text .__service span,.wrapper__>article:first-child .zm__k16__case__content .__text .__service span{font-size:14px}
.zm__k16__case__content .__text .__detail{margin-top:18px;margin-top:.88889%}
.zm__k16__case__content.__with-img{display:flex;flex-direction:row-reverse;justify-content:space-between}
.zm__k16__case__content.__with-img .__img,.zm__k16__case__content.__with-img .__text{flex-grow:0;flex-shrink:1}
.zm__k16__case__content.__with-img .__img{flex-basis:47.85714%;margin-top:-6.63265%}
.zm__k16__case__content.__with-img .__img img{display:block;width:100%}
.zm__k16__case__content.__with-img .__text{flex-basis:47.2449%;text-align:left}
.__is-sp .zm__k16__case__content.__with-img,.wrapper__>article:first-child .zm__k16__case__content.__with-img{display:block;margin-top:0}
.__is-sp .zm__k16__case__content.__with-img .__img,.__is-sp .zm__k16__case__content.__with-img .__text,.wrapper__>article:first-child .zm__k16__case__content.__with-img .__img,.wrapper__>article:first-child .zm__k16__case__content.__with-img .__text{flex:none}
.__is-sp .zm__k16__case__content.__with-img .__text,.wrapper__>article:first-child .zm__k16__case__content.__with-img .__text{margin-top:5.07246%}
.zm__k16__other{max-width:980px;margin:55px auto 0;padding:0 20px}
.zm__k16__other .__content{border:10px solid  #f4f4f4;border-radius:20px;padding:40px 40px 60px;text-align:center}
.__is-sp .zm__k16__other .__content,.wrapper__>article:first-child .zm__k16__other .__content{padding:7.40741%;border-radius:10px}
.zm__k16__other .__content h2{padding-top:0 !important}
.zm__k16__other .__content h3{padding-top:50px}
.zm__k16__other .__content p{line-height:2.25}
.__is-sp .zm__k16__other .__content p,.wrapper__>article:first-child .zm__k16__other .__content p{text-align:left}
.zm__k16__close{padding:0 20px}
.zm__k16__close .__content{display:flex;justify-content:space-between;max-width:980px;margin:50px auto 0}
.__is-sp .zm__k16__close .__content,.wrapper__>article:first-child .zm__k16__close .__content{display:block}
.zm__k16__close .__content .__img,.zm__k16__close .__content .__content{flex-grow:0;flex-shrink:1}
.__is-sp .zm__k16__close .__content .__img,.wrapper__>article:first-child .zm__k16__close .__content .__img,.__is-sp .zm__k16__close .__content .__content,.wrapper__>article:first-child .zm__k16__close .__content .__content{flex:none}
.zm__k16__close .__content .__img{flex-basis:37.7551%}
.zm__k16__close .__content .__img img{display:block;width:100%}
.zm__k16__close .__content .__text{flex-basis:58.06122%}
.__is-sp .zm__k16__close .__content .__text,.wrapper__>article:first-child .zm__k16__close .__content .__text{margin-top:7.24638%}
.zm__k16__close .__content .__text p{line-height:2.25}
.zm__k16__close .__content .__text p a{display:inline-block;text-decoration:underline;color:#2299e1}
.zm__k16__close .__content .__text p a:hover{text-decoration:none}
.zm__k16__close__button{max-width:980px;margin:0 auto;padding:0 20px;text-align:center}
.zm__k16__close__button a{position:relative;display:inline-block;margin-top:56px;border-radius:5px;padding:22px 109px 22px 109px;background-color:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;font-size:16.5px;font-family:"Roboto",sans-serif}
.zm__k16__close__button a:hover{opacity:.7}
.zm__k16__close__button a svg{position:absolute;top:0;right:19px;bottom:0;display:block;width:6px;height:10px;margin:auto;fill:#fff}
.__is-sp .zm__k16__close__button a,.wrapper__>article:first-child .zm__k16__close__button a{font-size:33px;font-size:4.4vw;display:block;margin-top:2.06061em;padding:1.15152em 0;text-align:center}
@media only screen and (max-width: 320px){.__is-sp .zm__k16__close__button a,.wrapper__>article:first-child .zm__k16__close__button a{font-size:14.08px}}
